/* Stylesheet for responsive version of evangelism page */

* {
	box-sizing: border-box;
}

.language-share-header {
	margin-top: 0px;
	text-align: center;
}

.languages-share {
	display: inline-block;
	width: 320px;
}

.languages-share-no-social-media {
	display: inline-block;
	width: 150px;
}

.languages-share-espanol {
	display: inline-block;
	width: 350px;
}

.languages {
	float: left;
	margin-left: 20px;
	margin-right: 25px;
}

.share {
	margin-top: -5px;
	float: left;
}

.share-button {
	float: left;
	margin-right: 10px;
}

.facebook-like {
	float: left;
}

div#wrapper {
	width: 85%;
}

div#copy {
	background-color: transparent;
	padding-top: 10px;
	margin-top: 155px;
	padding-left: 0px;
	padding-right: 0px;
}

div#utilityNav, div#ad_lb_top, div#nav, div#subnav, div#bulletin {
	display: none;
}

.thumbnail-image {
	display: block;
	max-width: 100%;
	width: 100% \9;
	height: auto;
}

.clearfix:before, .clearfix:after {
	display: table;
	content: " ";
}

.clearfix:after {
	clear: both;
}

.main-points-div {
	border-bottom: dotted 1px black; 
	padding: 0px 20px 10px 20px; 
	margin-bottom:20px; 
	text-align:left;
}

.first-point-div {
	margin-top: 30px;
}

.thumbnail-container {
	float: left;
	max-width: 131px;
	margin-right: 15px;
	margin-bottom: 15px;
}

.text-container {
	float: left;
	width: 70%;
	font-size: 14px;
}

.text-container-full {
	float: left;
	width: 100%;
	font-size: 14px;
}

.main-point-title {
	font-size: 20px;
	margin-bottom: 20px;
}

.response-div {
	padding: 0px 0px;
	width: 100%;
	text-align:center;
}

.response-buttons-container {
	text-align: center;
}

.response-button-row {
	margin-left: 12%;
	width: 76%;
}

.response-buttons { 
	border:dotted 1px black; 
	width:100%;
	padding: 15px;  
	font-weight: 800; 
	text-align:center; 
	font-size:12pt; 
	background-color:lightblue;
}

.response-button-wrapper {
	float: left;
	width: 50%;
	padding: 10px;
}

.single-button {
	width: 100%;
}

.second-row {
	width: 70%;
	margin-left: 15%;
	padding: 10px;
}

.lg-font {
	font-size: 25px;
}

.prayer-box {
	font-size:12pt; 
	line-height: normal; 
	border: dotted 1px black; 
	padding: 10px; 
	margin:20px; 
	font-size:12pt;
	background-color: #dce7f5;
}

.button-break {
	display: none;
}

@media only screen and (max-width: 1300px) {
	.response-button-row {
		width: 100%;
		margin-left: 0%;
	}
}

@media only screen and (max-width: 960px) {
	.response-button-row {
		width: 90%;
		margin-left: 5%;
	}

	.button-break {
		display: inline;
	}
}

@media only screen and (max-width: 660px) {
	.main-point-title {
		text-align: center;
	}

	.response-button-wrapper {
		float: none;
	}

	.response-button-wrapper {
		width: 100%;
	}

	.second-row {
		margin-left: 0;
	}

	.text-container {
		width: 100%;
		font-size: 14px;
	}

	.thumbnail-container {
		width: 32%;
		margin-left: 34%;
	}

	.button-break {
		display: none;
	}
}